<main id="main" class="site-main layout-type-left-main" role="main">

    <div class="jobs-listing-wrapper main-items-wrapper" data-display_mode="list">
        <div class="jobs-alert-ordering-wrapper">
            <div class="results-count">
                Hiển thị <span class="first">1</span> – <span class="last">6</span> trong 10 kết
                quả tìm được</div>
            <div class="jobs-ordering-wrapper">
                <form class="jobs-ordering" method="get"
                    action="https://apusthemes.com/wp-demo/careerup/employer-list-v2/">
                    <div class="label">Sắp xếp theo:</div>
                    <select name="filter-orderby" class="orderby select2-hidden-accessible" tabindex="-1"
                        aria-hidden="true">
                        <option value="menu_order">Default</option>
                        <option value="newest" selected="selected">Newest</option>
                        <option value="oldest">Oldest</option>
                        <option value="random">Random</option>
                    </select>
                    <!-- <span class="select2 select2-container select2-container--default" dir="ltr" style="width: auto;"><span class="selection"><span class="select2-selection select2-selection--single" role="combobox" aria-haspopup="true" aria-expanded="false" tabindex="0" aria-labelledby="select2-filter-orderby-h0-container"><span class="select2-selection__rendered" id="select2-filter-orderby-h0-container" title="Newest">Newest</span><span class="select2-selection__arrow" role="presentation"><b role="presentation"></b></span></span>
                        </span><span class="dropdown-wrapper" aria-hidden="true"></span></span> -->
                    <input type="hidden" name="paged" value="1">
                </form>
            </div>
        </div>

        <div class="jobs-wrapper items-wrapper">
            <article id="post-1323" class="job-list-v1 post-1323 job_listing type-job_listing status-publish has-post-thumbnail hentry job_listing_type-freelance job_listing_category-telecommunications job_listing_location-new-york is-featured is-urgent" data-latitude="40.6579834" data-longitude="-73.92013759999998">
                <div class="flex-sm">
                    <div class="employer-logo flex-middle hidden-xs">
                        <a href="industries/job/general-ledger-accountant/">
                            <img width="180" height="75" src="https://apusthemes.com/wp-demo/careerup/wp-content/uploads/2019/05/brand6-180x75.jpg" class="attachment-thumbnail size-thumbnail wp-post-image" alt=""> </a>
                    </div>
                    <div class="job-information flex-middle">
                        <div class="inner">
                            <a class="type-job" href="https://apusthemes.com/wp-demo/careerup/job-type/freelance/">Freelance</a>

                            <div class="job-title-wrapper">
                                <h2 class="job-title"><a href="industries/job/general-ledger-accountant/" rel="bookmark">Lập trình viên</a></h2> <span class="featured" data-toggle="tooltip" title="" data-original-title="featured"><i class="fa fa-star text-theme"></i></span>
                            </div>

                            <!-- <div class="job-date-author">
                                cập nhật 9 tháng trước <a href="https://apusthemes.com/wp-demo/careerup/employer/nonstop-co/" class="employer text-theme">Viettel</a> </div> -->
                            <div class="job-metas">
                                <div class="job-location"><i class="flaticon-location-pin"></i>Hà Nội</div>
                                <div class="job-salary"><i class="flaticon-price"></i>$<span class="price-text">30</span> - $<span class="price-text">35</span> triệu</div>
                            </div>
                        </div>
                        <div class="ali-right hidden-xs">
                            <a class="btn btn-theme btn-outline" href="industries/job/general-ledger-accountant/">Chi tiết</a>
                        </div>
                    </div>
                </div>

                <!-- <span class="urgent">Urgent</span> -->

            </article>
            <!-- #post-## -->
            <article id="post-1322" class="job-list-v1 post-1322 job_listing type-job_listing status-publish has-post-thumbnail hentry job_listing_type-part-time job_listing_category-design-multimedia job_listing_location-new-york is-urgent" data-latitude="40.6677241" data-longitude="-73.9243783">
                <div class="flex-sm">
                    <div class="employer-logo flex-middle hidden-xs">
                        <a href="industries/job/junior-digital-graphic-designer/">
                            <img width="180" height="75" src="https://apusthemes.com/wp-demo/careerup/wp-content/uploads/2019/05/brand7-180x75.jpg" class="attachment-thumbnail size-thumbnail wp-post-image" alt=""> </a>
                    </div>
                    <div class="job-information flex-middle">
                        <div class="inner">
                            <a class="type-job" href="https://apusthemes.com/wp-demo/careerup/job-type/part-time/">Part Time</a>

                            <div class="job-title-wrapper">
                                <h2 class="job-title"><a href="industries/job/junior-digital-graphic-designer/" rel="bookmark">Thiết kế đồ họa</a></h2> </div>

                            <!-- <div class="job-date-author">
                                cập nhật 9 tháng trước <a href="https://apusthemes.com/wp-demo/careerup/employer/michael-ltd/" class="employer text-theme">Michael Ltd</a> </div> -->
                            <div class="job-metas">
                                <div class="job-location"><i class="flaticon-location-pin"></i>Hà Nội</div>
                                <div class="job-salary"><i class="flaticon-price"></i>$<span class="price-text">12</span> - $<span class="price-text">18</span> triệu</div>
                            </div>
                        </div>
                        <div class="ali-right hidden-xs">
                            <a class="btn btn-theme btn-outline" href="industries/job/junior-digital-graphic-designer/">Chi tiết</a>
                        </div>
                    </div>
                </div>

                <!-- <span class="urgent">Urgent</span> -->

            </article>
            <!-- #post-## -->
            <article id="post-1320" class="job-list-v1 post-1320 job_listing type-job_listing status-publish has-post-thumbnail hentry job_listing_type-internship job_listing_category-accounting-finance job_listing_category-health job_listing_location-new-york is-featured is-urgent" data-latitude="40.7209528" data-longitude="-73.81704769999999">
                <div class="flex-sm">
                    <div class="employer-logo flex-middle hidden-xs">
                        <a href="industries/job/finance-manager-health/">
                            <img width="180" height="75" src="https://apusthemes.com/wp-demo/careerup/wp-content/uploads/2019/05/brand6-180x75.jpg" class="attachment-thumbnail size-thumbnail wp-post-image" alt=""> </a>
                    </div>
                    <div class="job-information flex-middle">
                        <div class="inner">
                            <a class="type-job" href="https://apusthemes.com/wp-demo/careerup/job-type/internship/">Internship</a>

                            <div class="job-title-wrapper">
                                <h2 class="job-title"><a href="industries/job/m/wp-demo/careerupfinance-manager-health/" rel="bookmark">Kí sư xây dựng</a></h2> <span class="featured" data-toggle="tooltip" title="" data-original-title="featured"><i class="fa fa-star text-theme"></i></span>
                            </div>

                            <!-- <div class="job-date-author">
                                posted 9 months ago by <a href="https://apusthemes.com/wp-demo/careerup/employer/nonstop-co/" class="employer text-theme">NonStop Co</a> </div> -->
                            <div class="job-metas">
                                <div class="job-location"><i class="flaticon-location-pin"></i>Hà Nội</div>
                                <div class="job-salary"><i class="flaticon-price"></i>$<span class="price-text">100</span> - $<span class="price-text">150</span> triệu</div>
                            </div>
                        </div>
                        <div class="ali-right hidden-xs">
                            <a class="btn btn-theme btn-outline" href="industries/job/finance-manager-health/">Chi tiết</a>
                        </div>
                    </div>
                </div>

                <!-- <span class="urgent">Urgent</span> -->

            </article>
            <!-- #post-## -->
            <article id="post-691" class="job-list-v1 post-691 job_listing type-job_listing status-publish has-post-thumbnail hentry job_listing_type-full-time job_listing_category-restaurant-food-service job_listing_location-new-york is-urgent" data-latitude="40.7219272" data-longitude="-73.91295029999998">
                <div class="flex-sm">
                    <div class="employer-logo flex-middle hidden-xs">
                        <a href="industries/job/test-single-detail/">
                            <img width="180" height="75" src="https://apusthemes.com/wp-demo/careerup/wp-content/uploads/2019/04/brand3-180x75.jpg" class="attachment-thumbnail size-thumbnail wp-post-image" alt=""> </a>
                    </div>
                    <div class="job-information flex-middle">
                        <div class="inner">
                            <a class="type-job" href="https://apusthemes.com/wp-demo/careerup/job-type/full-time/">Full Time</a>

                            <div class="job-title-wrapper">
                                <h2 class="job-title"><a href="industries/job/test-single-detail/" rel="bookmark">Công nhân may</a></h2> </div>

                            <!-- <div class="job-date-author">
                                posted 10 months ago by <a href="https://apusthemes.com/wp-demo/careerup/employer/shiseido-co/" class="employer text-theme">Shiseido Co</a> </div> -->
                            <div class="job-metas">
                                <div class="job-location"><i class="flaticon-location-pin"></i>Hà Nội</div>
                                <div class="job-salary"><i class="flaticon-price"></i>$<span class="price-text">13</span> - $<span class="price-text">18</span> triệu</div>
                            </div>
                        </div>
                        <div class="ali-right hidden-xs">
                            <a class="btn btn-theme btn-outline" href="industries/job/test-single-detail/">Chi tiết</a>
                        </div>
                    </div>
                </div>

                <!-- <span class="urgent">Urgent</span> -->

            </article>
            <!-- #post-## -->
            <article id="post-691" class="job-list-v1 post-691 job_listing type-job_listing status-publish has-post-thumbnail hentry job_listing_type-full-time job_listing_category-restaurant-food-service job_listing_location-new-york is-urgent" data-latitude="40.7219272" data-longitude="-73.91295029999998">
                <div class="flex-sm">
                    <div class="employer-logo flex-middle hidden-xs">
                        <a href="industries/job/test-single-detail/">
                            <img width="180" height="75" src="https://apusthemes.com/wp-demo/careerup/wp-content/uploads/2019/04/brand3-180x75.jpg" class="attachment-thumbnail size-thumbnail wp-post-image" alt=""> </a>
                    </div>
                    <div class="job-information flex-middle">
                        <div class="inner">
                            <a class="type-job" href="https://apusthemes.com/wp-demo/careerup/job-type/full-time/">Full Time</a>

                            <div class="job-title-wrapper">
                                <h2 class="job-title"><a href="industries/job/test-single-detail/" rel="bookmark">Công nhân may</a></h2> </div>

                            <!-- <div class="job-date-author">
                                posted 10 months ago by <a href="https://apusthemes.com/wp-demo/careerup/employer/shiseido-co/" class="employer text-theme">Shiseido Co</a> </div> -->
                            <div class="job-metas">
                                <div class="job-location"><i class="flaticon-location-pin"></i>Hà Nội</div>
                                <div class="job-salary"><i class="flaticon-price"></i>$<span class="price-text">13</span> - $<span class="price-text">18</span> triệu</div>
                            </div>
                        </div>
                        <div class="ali-right hidden-xs">
                            <a class="btn btn-theme btn-outline" href="industries/job/test-single-detail/">Chi tiết</a>
                        </div>
                    </div>
                </div>

                <!-- <span class="urgent">Urgent</span> -->

            </article>
            <!-- #post-## -->
            <article id="post-691" class="job-list-v1 post-691 job_listing type-job_listing status-publish has-post-thumbnail hentry job_listing_type-full-time job_listing_category-restaurant-food-service job_listing_location-new-york is-urgent" data-latitude="40.7219272" data-longitude="-73.91295029999998">
                <div class="flex-sm">
                    <div class="employer-logo flex-middle hidden-xs">
                        <a href="industries/job/test-single-detail/">
                            <img width="180" height="75" src="https://apusthemes.com/wp-demo/careerup/wp-content/uploads/2019/04/brand3-180x75.jpg" class="attachment-thumbnail size-thumbnail wp-post-image" alt=""> </a>
                    </div>
                    <div class="job-information flex-middle">
                        <div class="inner">
                            <a class="type-job" href="https://apusthemes.com/wp-demo/careerup/job-type/full-time/">Full Time</a>

                            <div class="job-title-wrapper">
                                <h2 class="job-title"><a href="industries/job/test-single-detail/" rel="bookmark">Công nhân may</a></h2> </div>

                            <!-- <div class="job-date-author">
                                posted 10 months ago by <a href="https://apusthemes.com/wp-demo/careerup/employer/shiseido-co/" class="employer text-theme">Shiseido Co</a> </div> -->
                            <div class="job-metas">
                                <div class="job-location"><i class="flaticon-location-pin"></i>Hà Nội</div>
                                <div class="job-salary"><i class="flaticon-price"></i>$<span class="price-text">13</span> - $<span class="price-text">18</span> triệu</div>
                            </div>
                        </div>
                        <div class="ali-right hidden-xs">
                            <a class="btn btn-theme btn-outline" href="industries/job/test-single-detail/">Chi tiết</a>
                        </div>
                    </div>
                </div>

                <!-- <span class="urgent">Urgent</span> -->

            </article>
            <!-- #post-## -->
            <article id="post-691" class="job-list-v1 post-691 job_listing type-job_listing status-publish has-post-thumbnail hentry job_listing_type-full-time job_listing_category-restaurant-food-service job_listing_location-new-york is-urgent" data-latitude="40.7219272" data-longitude="-73.91295029999998">
                <div class="flex-sm">
                    <div class="employer-logo flex-middle hidden-xs">
                        <a href="industries/job/test-single-detail/">
                            <img width="180" height="75" src="https://apusthemes.com/wp-demo/careerup/wp-content/uploads/2019/04/brand3-180x75.jpg" class="attachment-thumbnail size-thumbnail wp-post-image" alt=""> </a>
                    </div>
                    <div class="job-information flex-middle">
                        <div class="inner">
                            <a class="type-job" href="https://apusthemes.com/wp-demo/careerup/job-type/full-time/">Full Time</a>

                            <div class="job-title-wrapper">
                                <h2 class="job-title"><a href="industries/job/test-single-detail/" rel="bookmark">Công nhân may</a></h2> </div>

                            <!-- <div class="job-date-author">
                                posted 10 months ago by <a href="https://apusthemes.com/wp-demo/careerup/employer/shiseido-co/" class="employer text-theme">Shiseido Co</a> </div> -->
                            <div class="job-metas">
                                <div class="job-location"><i class="flaticon-location-pin"></i>Hà Nội</div>
                                <div class="job-salary"><i class="flaticon-price"></i>$<span class="price-text">13</span> - $<span class="price-text">18</span> triệu</div>
                            </div>
                        </div>
                        <div class="ali-right hidden-xs">
                            <a class="btn btn-theme btn-outline" href="industries/job/test-single-detail/">Chi tiết</a>
                        </div>
                    </div>
                </div>

                <!-- <span class="urgent">Urgent</span> -->

            </article>
            <!-- #post-## -->
        </div>

    </div>
    <div class="jobs-pagination-wrapper main-pagination-wrapper">
        <ul class="pagination ">
            <li><span class="page-numbers current">1</span></li>
            <li><a class="page-numbers" href="https://apusthemes.com/wp-demo/careerup/job-list-v5/page/2/">2</a></li>
            <li><a class="next page-numbers" href="https://apusthemes.com/wp-demo/careerup/job-list-v5/page/2/">Next <i class="flaticon-right-arrow"></i></a></li>
        </ul>
    </div>

</main>
<!-- .site-main -->